Ankündigung

Einklappen
Keine Ankündigung bisher.

Installation des Treibers auf Linux Kubuntu 16.04 LTS

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Installation des Treibers auf Linux Kubuntu 16.04 LTS

    Hallo, ich kann leider den Treiber nicht installieren, weil GTK2 Bibliotheken verlangt werden, die es nicht mehr gibt.
    Eine Installation von Steinzeitbetriebssystemen ist keine Option.
    Ist damit zu rechnen, dass das Problem bald gefixt wird?

    Danke

    hier noch die Ausgabe von dpkg:


    dpkg: Abhängigkeitsprobleme verhindern Konfiguration von safesignidentityclient:
    safesignidentityclient hängt ab von libwxbase2.8-0 (>= 2.8.12.1); aber:
    Paket libwxbase2.8-0 ist nicht installiert.
    safesignidentityclient hängt ab von libwxgtk2.8-0 (>= 2.8.12.1); aber:
    Paket libwxgtk2.8-0 ist nicht installiert.

    Warum ist das Ding überhaupt abhängig von GTK+ Bibliotheken? Und dann noch Steinzeit? GTK2 ist doch schon mehrere Jahre tot!

    Ach ja, für Ubuntu 10.xx gibt es doch schon lange keine Unterstützung mehr. Also so ein wichtiges Tool hat aktuell gehalten zu werden!
    Zuletzt geändert von hapeeck; 22.09.2016, 22:09.

    #2
    AW: Installation des Treibers auf Linux Kubuntu 16.04 LTS

    Hallo,

    was ist dein Wunsch, was dein Begehr?
    Du faselst immer was von Buntu und Steinzeit.
    Hast du das falsche Forum ausgewählt?

    Gruß FIGUL

    Kommentar


      #3
      AW: Installation des Treibers auf Linux Kubuntu 16.04 LTS

      hapeeck,

      hast du überhaupt ein ELSTER-Problem ?
      Hier geht es speziell um Probleme beim Authentifizierungsverfahren für die Verwendung von ELSTER.

      Tschüß

      Kommentar


        #4
        AW: Installation des Treibers auf Linux Kubuntu 16.04 LTS

        Mein Problem ist die Installation der Software/Treiber für den Sicherheits Stick auf einem aktuellen Ubuntu Linux (16.04 - Xenial Xerus)

        Kommentar


          #5
          AW: Installation des Treibers auf Linux Kubuntu 16.04 LTS

          Hallo hapeeck,

          zu Ubuntu und Linux kann ich dir nicht viel sagen -> als Umgehungslösung bzw. Alternative, vielleicht verwendest du das kostenlose Softwarezertifikat -> hier findest du eine Anleitung zum Wechsel ->
          https://www.elsteronline.de/eportal/...oft-PSE-JS.tax

          Tschüß

          Kommentar

          Lädt...
          X